uuid: 51481283-e362-4c3b-ab63-e878fe52b805
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_categories
    - node.type.partners
    - taxonomy.vocabulary.partner_categories
id: node.partners.field_categories
field_name: field_categories
entity_type: node
bundle: partners
label: Categories
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      partner_categories: partner_categories
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
